.member-addlist{
	color:#fff;
}
.member-addlist .addlist{
}
.member-addlist .addlist >ul >li{
	text-align: center;
	border-bottom: 1px solid #c170e0;
	border-left: 1px solid #c170e0;
	border-right: 1px solid #c170e0;
}
.member-addlist .addlist .listtype{
	background: rgb(197,27,250);
    background: -moz-linear-gradient(top, rgba(197,27,250,1) 0%, rgba(179,44,248,1) 50%, rgba(197,27,250,1) 100%);
    background: -webkit-linear-gradient(top, rgba(197,27,250,1) 0%,rgba(179,44,248,1) 50%,rgba(197,27,250,1) 100%);
    background: linear-gradient(to bottom, rgba(197,27,250,1) 0%,rgba(179,44,248,1) 50%,rgba(197,27,250,1) 100%);
	border-radius: 5px;
}
.member-addlist .addlist .listtype .detail li{
	font-size: 18px;
    padding: 5px 0;
	min-height: 0;	
}
.member-addlist .addlist >ul >li .detail{
}
.member-addlist .addlist >ul >li .detail li{
    float: left;
    padding: 10px 0;
    width: calc(((100% - 100px) / 4) - 1px);
    border-right: 1px solid #c170e0;
	min-height: 46px;
}
.member-addlist .addlist >ul >li .detail li.operate{
    width: 100px;
    text-align: center;	
    border-right: none;
}
.member-addlist .addlist >ul >li .detail li.operate a{
    display: block;
	text-decoration:underline;	
	color: #fff;
}

.member-addlist .addlist >ul >li .detail li p{
	text-align: center;
}
.member-addlist .addlist >ul >li .detail li.long p{
}
.member-addlist .addlist >ul >li .detail li .none{
	display:none;
}
.updateNewadd{
    background: #e4c0ff;
    padding: 30px;
    margin: 30px 0;
    border-radius: 7px;
}
.updateNewadd h3{
	color:#7a01c7;
	font-size:20px;
	text-align:center;
	font-weight:normal;
}
.updateNewadd >span{
	display: block;
    text-align: center;
    color: #000;
    padding: 10px 0;
    border-bottom: 1px solid #ac42ff;
	margin-bottom: 20px;
}
.updateNewadd >span img{
	margin:5px;
}
.updateNewadd form,
.updateNewadd fieldset{
	border:none;
	padding:0;
	margin:0;
}
.updateNewadd div{
	overflow:hidden;
	margin: 10px 0;
}
.updateNewadd p{
	overflow: hidden;
    display: inline-block;
    width: 50%;
    margin-right: -4px;
}
.updateNewadd .large p{
	width:100%;
	margin-right: 0;
}
.updateNewadd p label{
	display: inline-block;
    color: #000;
    width: 120px;
    text-align: right;
}
.updateNewadd fieldset p input[type="text"], 
.updateNewadd fieldset p input[type="password"], 
.updateNewadd fieldset p textarea, 
.updateNewadd fieldset p select{
	width: calc(94% - 122px);
    border-radius: 5px;

}
.updateNewadd fieldset .large p input[type="text"]{
	width: calc(46% - 124px);
}
.updateNewadd fieldset .large p span{
	background-position: 0 50% !important;
}
.updateNewadd p .supermarket{
	display: inline-block;
    border: 1px solid #858384;
    padding: 0 7px;
    border-radius: 5px;
    background: #ecddf7;
	vertical-align: inherit;
}
.updateNewadd p b{
	display: inline-block;
    color: #000;
    font-weight: normal;
    margin-left: 5px;
	vertical-align: inherit;
}
.updateNewadd p b a,
.updateNewadd p b u{
	color:#d10000;
}
.updateNewadd .btn p input{
	background: #f70c64;
    color: #fff;
    padding: 5px 35px;
    font-size: 18px;
    border-radius: 5px;
    margin-left: 125px;
}
@media screen and (max-width: 1440px) {
	.member-addlist .addlist >ul >li .detail li{
	}
	.member-addlist .addlist >ul >li .detail li:first-child{
	    width: 120px;	
	}
	.member-addlist .addlist >ul >li .detail li.long{
		width: 32%;
	}
	.member-addlist .addlist >ul >li .detail li:nth-child(3){
	    width: 120px;	
	}
	.member-addlist .addlist >ul >li .detail li:nth-child(4){
		width: 180px;
	}
	.member-addlist .addlist >ul >li .detail li.operate{
	    width: 50px;	
	}
}
@media screen and (max-width: 980px) {
	.member-addlist .addlist .listtype{
		display:none;
	}
	.member-addlist .addlist >ul >li .detail li .none{
		display:block;
		background: #6f3982;
	}
	.member-addlist .addlist >ul >li .detail li{
		border-right:0;
	}
	.member-addlist .addlist >ul >li .detail li{
		width:100% !important;
		padding: 0;
		min-height:0;
	}
	.member-addlist .addlist >ul >li .detail li p{
		padding:5px 0;
	}
	.member-addlist .addlist >ul >li{
		margin-bottom:20px;
		border: 1px solid #583d61;
	}
	.member-addlist .addlist >ul >li:nth-child(2n){
		background:#000;
		border: 1px solid #000;
	}
	.member-addlist .addlist >ul >li:nth-child(2n) .detail li .none{
		background: #330a35;
	}
	.member-addlist .addlist >ul >li .detail li.operate{
		background: #656565;
		padding: 5px 0;
	}
	.member-addlist .addlist >ul >li .detail li.operate a{
		display: inline-block;
		width: 50px;
	}
	.updateNewadd p{
		width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
	}
	.updateNewadd div p:last-child{
		margin-bottom: 0;
	}
	.updateNewadd div:first-child p >input{
		width: 150px;
	}
	.updateNewadd div:first-child p{
	    display: inline;	
	}
	.updateNewadd p b{
		margin-left: 125px;	
	}
	.updateNewadd form .large p input[type="text"]{
		width: calc(94% - 122px);	
	}
}
@media screen and (max-width: 640px) {
	.updateNewadd p label{
	    display: flex;
	    text-align: left;
	    margin-bottom: 5px;
	}
	.updateNewadd form p input[type="text"], .updateNewadd form p input[type="password"], .updateNewadd form p textarea, .updateNewadd form p select,
	.updateNewadd form .large p input[type="text"]{
	    width: calc(97% - 2px);	
	}
	.updateNewadd p b{
	    margin-left: 0;	
	}
	.updateNewadd div{
	    margin: 10px 0 20px;
	    display: flex;
	    flex-direction: column;
	    justify-content: center;
	}
	.updateNewadd div p{
		display:flex;
		flex-direction: column;
	}
	.updateNewadd fieldset p input[type="text"], .updateNewadd fieldset p input[type="password"], .updateNewadd fieldset p textarea, .updateNewadd fieldset p select , .updateNewadd fieldset .large p input[type="text"]{
    width: calc(100% - 25px);
    display: flex;
    flex-direction: column;
    padding: 10px;
}
	.updateNewadd .large{
}
}